brainvisa-development - Task #8910

Windows : Add automatic installation component for qtinstaller

06/12/2013 04:52 PM - Souedet, Nicolas

Status: Closed Start date: 06/12/2013
Priority: Normal Due date:

Assignee: Souedet, Nicolas % Done: 100%
Category: Estimated time: 0:00 hour
Target version: brainvisa-4.6 Spent time: 0:00 hour
Description

Today, | installed gtinstaller framework using the given windows installer (only using graphical interface).

If we used qt-4.8.1, we could be able to build it from sources and automatically install it.

So it first need to upgrade to qt-4.8.1 (or later)

History

#1 - 06/12/2013 04:53 PM - Souedet, Nicolas
- File gt-installer.py added

#2 - 31/07/2015 03:51 PM - Cointepas, Yann

- Target version changed from development-trunk to brainvisa-4.5

#3 - 26/09/2017 02:56 PM - Cointepas, Yann

- Target version changed from brainvisa-4.5 to brainvisa-4.6

#4 - 28/09/2017 11:02 AM - Souedet, Nicolas
- Status changed from New to Closed

- % Done changed from 0 to 100

Files

gt-installer.py 5.1 KB

21/05/2024

06/12/2013

Souedet, Nicolas

1/1



http://www.tcpdf.org

